## freetable 0.5

=== debian/changelog ===
freetable (0.5) unstable; urgency=low

  * Adding one part to manual
  * Solving bug when equal sign appeared immediately after regexp
  * Correcting Denis' adress

 -- Tomasz Wegrzanowski <maniek@beer.com>  Fri, 31 Dec 1999 11:02:00 +0100

freetable (0.2) unstable; urgency=low

  * Sponsoring package for Thoasz Wegrzanowski <maniek@beer.com>
  * Uncommented call to dh_installdocs

 -- Elie Rosenblum <fnord@debian.org>  Thu,  9 Dec 1999 16:52:18 -0500

freetable (0.1) unstable; urgency=low

  * Initial Release

 -- Tomasz Wegrzanowski <maniek@beer.com>  Wed,  8 Dec 1999 22:00:00 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "maniek@beer.com"
End:
