=== debian/control ===
Source: freetable
Section: web
Priority: optional
Maintainer: Elie Rosenblum <fnord@debian.org>
Standards-Version: 3.1.0

Package: freetable
Architecture: all
Depends: ${perl:Depends}
Description: A Perl script that facilitates the production of HTML tables
 Freetable is a perl script that aims to make the production of HTML
 tables a little easier.  This script works as a filter, reading stdin
 and writing to stdout.
 .
 The input syntax is as roughly follows:
 .
       <wwwtable table-options...>
 .
         initial text (e.g. <caption> ... </caption>).
 .
         (X, Y) options for cell (X, Y)
         text for cell (X,Y)...
 .
         ((X,Y)) options for header cell X,Y
         text for header cell (X,Y)...
 .
       </wwwtable>
 .
 Rows and cells may be specified in any order, numbering starts at 1. 
 X and/or Y may be replaced by a regular expression to indicate rows or
 columns.  Options or text (or both) may be omitted for cells.  Cells
 may be omitted completely if they are empty or fall under the
 rowspan/colspan specifications of another cell.  Cells may contain
 arbitrary HTML text, including other freetable tables.
