## freetable 2.3

=== debian/changelog ===
freetable (2.3-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.6.1.
    + Move perl from Build-Depends-Indep to Build-Depends.
      This package only builds an arch:all package anyway.
    + Bump debhelper compat to v13.
    + Replace hardcoded perl dependency with ${perl:Depends}.
    + Add missing ${misc:Depends} placeholder for dependency field.
  * debian/source/format: Convert to "3.0 (quilt)". (Closes: #1007039)
  * debian/patches: Add patch to reflect previous direct changes.
  * debian/rules: Convert to dh sequencer. (Closes: #998943)
    + Force non-parallel build to circumvent pod2man race condition.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 02:04:00 -0400

freetable (2.3-4.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:38:02 +0100

freetable (2.3-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to debhelper compat level 9. (Closes: #817463)

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Sep 2016 13:13:33 +0200

freetable (2.3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD errors":
    add =encoding directives to {fr,pl}.pod and convert them to utf8;
    call pod2man with --utf8 in Makefile.
    (Closes: #723869)

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 17:34:08 +0200

freetable (2.3-4) unstable; urgency=low

  * Remove me from Maintainers.

 -- Luk Claes <luk@debian.org>  Wed, 23 Jan 2008 22:56:30 +0000

freetable (2.3-3) unstable; urgency=low

  * New maintainers.
  * Add debian/compat for debhelper 4.
  * Updated debian/copyright.

 -- Luk Claes <luk@debian.org>  Sat, 30 Sep 2006 12:21:32 +0200

freetable (2.3-2) unstable; urgency=low

  * debian/control:  Bump Standards-Version to 3.6.1, no changes needed.

 -- Denis Barbier <barbier@debian.org>  Tue, 28 Dec 2004 08:38:50 +0100

freetable (2.3-1) unstable; urgency=low

  * Tarball contains an ancient fr.pod, which is replaced by a newer one.
  * New upstream release  (Closes: Bug#123277)

 -- Denis Barbier <barbier@debian.org>  Mon, 10 Dec 2001 21:20:57 +0100

freetable (2.1-1) unstable; urgency=low

  * New upstream release, fix cell jumping code
  * Remove add-log-mailing-address to let lintian happy

 -- Denis Barbier <barbier@debian.org>  Mon, 27 Aug 2001 12:35:41 +0200

freetable (2.0-1) unstable; urgency=low

  * New maintainer, with Elie's approval
  * New upstream release (Closes: Bug#94104)

 -- Denis Barbier <barbier@debian.org>  Fri, 20 Jul 2001 22:09:36 +0200

freetable (2.0) unstable; urgency=low

  * Range or arbitrary Perl code as cell address

 -- Tomasz Wegrzanowski <taw@users.sourceforge.net>  Sun, 15 Apr 2001 22:51:21 +0200

freetable (1.1) unstable; urgency=low

  * Minor fix for ecmascript in nested tables

 -- Tomasz Wegrzanowski <maniek@beer.com>  Sat, 13 May 2000 11:06:21 +0200

freetable (1.0) frozen unstable; urgency=low

  * Updated French manpage

 -- Tomasz Wegrzanowski <maniek@beer.com>  Sun, 30 Jan 2000 21:57:00 +0100

freetable (0.11) unstable; urgency=low

  * New upstream version

 -- Tomasz Wegrzanowski <maniek@beer.com>  Thu, 27 Jan 2000 01:27:00 +0100
