=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@ --no-parallel
	# Non-parallel build required due to race condition
	# in "pod2man freetable.pod".

override_dh_installdirs:
	dh_installdirs usr/bin usr/share/man/man1 usr/share/man/fr/man1 usr/share/man/pl/man1

override_dh_auto_install:
	install -m 755 freetable debian/freetable/usr/bin/
	install -m 644 en.1 debian/freetable/usr/share/man/man1/freetable.1
	install -m 644 fr.1 debian/freetable/usr/share/man/fr/man1/freetable.1
	install -m 644 pl.1 debian/freetable/usr/share/man/pl/man1/freetable.1
